pt-BR:
  activerecord:
    models:
      general_configuration: "Configurações gerais"

    attributes:
      general_configuration:
        security_level: "Nível de segurança"
        backup_file: "Último backup"
        employees_default_role: "Permissão padrão para servidores"
        employees_default_role_id: "Permissão padrão para servidores"
        allows_after_sales_relationship: "Permite relacionamento direto no pós-venda?"
        display_header_on_all_reports_pages: "Exibir cabeçalho em todas as páginas nos relatórios do diário do professor"
        max_descriptive_exam_character_count: "Quantidade máxima de caracteres permitidos em avaliações descritivas"
        copyright_name: "Empresa mantenedora"
        support_url: "Site"
        show_school_term_recovery_in_exam_record_report: "Exibir Recuperação da etapa no Registro de avaliações"
        display_daily_activies_log: "Exibir registro de atividades (Registro de conteúdos por disciplina)"
        show_daily_activities_in_knowledge_area_content_record_report: "Exibir registro de atividades (Registro de conteúdos por área de conhecimento)"
        notify_consecutive_or_alternate_absences: "Notificar faltas consecutivas e/ou alternadas"
        max_consecutive_absence_days: "Quantidade de dias corridos"
        max_alternate_absence_days: "Quantidade de dias alternados"
        days_to_consider_alternate_absences: "Período de dias para considerar faltas alternadas"
        grouped_teacher_profile: "Permite agrupar turmas e disciplinas para professores?"
        create_users_for_students_when_synchronize: "Criar usuários para alunos na sincronização"
        allows_copy_lesson_plans_to_other_grades: "Permite copiar Planos de aula para turmas de outras séries"
        type_of_teaching: "Permitir informar modalidade de ensino no Diário de frequência?"
        types_of_teaching: "Modalidades de ensino"
        days_to_expire_password: "Quantidade de dias para expirar automaticamente as senhas dos usuários ativos"
        days_to_expire_password_label_hint: "A contagem será efetuada em dias corridos. Se o valor preenchido for zero (0) ou nenhum, não ocorrerá automatização"
        days_to_disable_access: "Quantidade de dias permitidos sem acessar o sistema para inativação automática de usuário"
        show_inactive_enrollments: "Apresentar enturmações inativas de alunos(as) nas telas de lançamento e relatórios (avaliação e frequência)"
        show_percentage_on_attendance_record_report: "Exibir frequência em porcentagem no Registro de frequência"
        do_not_send_justified_absence: "Desconsiderar faltas justificadas no Envio de avaliações"
        require_daily_activities_record: "Obrigar preenchimento do campo 'Registro das atividades' no lançamento de Registro de conteúdos?"
        remove_lesson_plan_objectives: "Remover campo 'Objetivos' dos Planos de aula por área de conhecimento (tela e relatório)"
        show_experience_fields: "Apresentar campo 'Campos de experiência' no Registro de conteúdo por área de conhecimento (tela e relatório)"
        allows_copy_experience_fields_in_lesson_plans: "Permite copiar campos de experiência nos Planos de ensino e Planos de aula por disciplina"
        group_children_education: "Apresentar outras séries de Educação infantil na configuração de objetivos/habilidades da bncc"
        allow_class_number_on_content_records: "Permitir informar número de aula no Registro de conteúdos?"
  backup:
    completed: "Exportação de dados realizada com sucesso! Clique %{link} para fazer download!"
    error: "Exportação de dados não pode ser realizada. Favor tentar novamente."
